@media print{
	.hide_atprint {display:none;}
	.leftnavcell {width:50px;}
	body{background-color:#ffffff;margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-right:0px; padding-left:0px; padding-top:0px; padding-bottom:0px; font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:none;color:#666666; text-decoration:none;}
	#topnav{display:none;}
	#toplogin{display:none;}
	.termsbox{padding-right:80px;text-align:left;font-size:10px;width:550px;}
	.cartmn{background-color:#ffffff;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px;font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: none;	color: #000000;}
.maincell{padding:0px;width:100%;}
.form1{display:none;}

}
@media screen {
	.hide_onscreen {display:none;}
	body{background-color:#666666;margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-right:0px; padding-left:0px; padding-top:0px; padding-bottom:0px; font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:none;color:#666666; text-decoration:none;}
	#topnav{text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:none;color:#999999; text-decoration:none;padding:5px;}
	#topnav a{text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:none;color:#999999; text-decoration:none;padding:5px;}
	#topnav a:hover{text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:none;color:#98CA11; text-decoration:underline;padding:5px;}
	#toplogin{text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:none;color:#999999; text-decoration:none;padding:5px;}
	.termsbox{width:545px;height:317px;overflow:auto;border:#7f9db9 1px solid;padding:10px;text-align:left;background-color:#ffffff;}
	.cartmn{background-color:#EBECED;padding-left:10px;padding-right:5px;padding-top:5px;padding-bottom:10px;font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: none;	color: #000000;}
	.maincell{padding-left:0px;padding-right:5px;padding-right:5px;padding-right:5px; background-color:#ffffff;}
.form1{font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: none;	color: #000000;}

}

#step2LAYR{height:32px;}

.inst_row{position:relative;padding-left:7px;padding-right:7px;height:37px;background-color:#EEEFEE;padding-bottom:6px;padding-top:2px;}
.inst_blueon{position:relative;padding-left:7px;padding-right:7px;height:37px; background-image: url(/image/bluecell.png);padding-bottom:7px;}
.inst_orangeon{position:relative;padding-left:7px;padding-right:7px;height:37px; background-image: url(/image/orangecell.png);padding-bottom:7px;}
.inst_redon{position:relative;padding-left:7px;padding-right:7px;height:37px; background-image: url(/image/redcell.png);padding-bottom:7px;}
.inst_greyon{position:relative;padding-left:7px;padding-right:7px;height:37px; background-image: url(/image/greycell.png);padding-bottom:7px;}
.inst_bigno{float:left;width:70px;font-size: 26px;font-weight:bold;color:#999999;text-align:right;height:31px;}
.inst_smbox{float:right;width:30px;}
.inst_smno{color: #999999;font-size: 14px;padding-top:3px;height:16px;}
.inst_smno2{color: #999999;font-size: 9px;height:12px;}
.inst_bigno_on{float:left;width:70px;font-size: 26px;font-weight:bold;color:#666666;text-align:right;height:31px;}
.inst_smno_on{color: #666666;font-size: 14px;padding-top:3px;height:16px;}
.inst_smno2_on{color: #666666;font-size: 9px;height:12px;}

.inst_left{width:49%;float:left;padding-left:2px;padding-right:2px;}
.inst_right{width:49%;float:right;padding-left:2px;padding-right:2px;}

.inst_ttlrow1{background-color:#999999;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color:#ffffff;padding:6px;}
.inst_greycell{background-color:#EEEFEE;font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#666666;padding-top:6px;padding-bottom:6px;padding-left:20px;padding-right:6px;}
.inst_spacer {padding-bottom:8px;padding-top:8px;}
.inst_tot{padding-top:10px;}

.inst_ttlrow2{background-color:#666666;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color:#ffffff;padding:6px;}
.inst_greycell1{font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:none;color:#666666;padding-left:6px;padding-right:6px;padding-bottom:8px;padding-top:8px;border-bottom:#666666 1px solid;}
.inst_greycell2{background-color:#EEEFEE;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;color:#666666;padding-bottom:8px;padding-top:8px;border-bottom:#666666 1px solid;}
.inst_greycell2a{background-color:#EEEFEE;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;color:#666666;padding-bottom:8px;padding-top:8px;}
.inst_greyttl {font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color:#666666;padding-bottom:8px;padding-top:8px;}
.inst_bluettl {font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color:#3c8bc9;}
.inst_orangettl {font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color:#f5842b;}
.inst_redttl {font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color:#b8252a;}

.inst_printttl{font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;color:#666666;}
.inst_printttl2{font-family:Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold;color:#666666;}

.ons_box{position:relative;padding-left:12px;padding-right:12px;height:37px;padding-bottom:4px;padding-top:3px; border-bottom: #666666 1px solid;}
#ons_box{position:relative;padding-left:12px;padding-right:12px;height:37px;padding-bottom:4px;padding-top:3px; border-bottom: #666666 1px solid;}
.ons_toprow{border-bottom: #666666 1px solid;}

.ons_nosub_bigno{float:left;width:56px;font-size: 26px;font-weight:bold;color:#999999;text-align:right;height:31px;}
.ons_nosub_smno{color: #999999;font-size: 14px;padding-top:3px;height:16px;}
.ons_nosub_smno2{color: #999999;font-size: 9px;height:12px;}

.ons_st_bigno{float:left;width:56px;font-size: 26px;font-weight:bold;color:#458bca;text-align:right;height:31px;}
.ons_st_smno{color: #458bca;font-size: 14px;padding-top:3px;height:16px;}
.ons_st_smno2{color: #458bca;font-size: 9px;height:12px;}

.ons_adv_bigno{float:left;width:56px;font-size: 26px;font-weight:bold;color:#f5802a;text-align:right;height:31px;}
.ons_adv_smno{color: #f5802a;font-size: 14px;padding-top:3px;height:16px;}
.ons_adv_smno2{color: #f5802a;font-size: 9px;height:12px;}

.ons_prem_bigno{font-size: 18px;font-weight:bold;color:#960000;text-align:center;height:31px; border-bottom: #666666 1px solid;}
/*.ons_prem_smno{color: #960000;font-size: 14px;padding-top:3px;height:16px;}
.ons_prem_smno2{color: #960000;font-size: 9px;height:12px;}*/d

.productlists {text-decoration: none;line-height:25px;text-indent: 5px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;text-indent: 5px;}
.packagelists {text-decoration: none;line-height:13px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;	border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: solid;border-right-style: solid;	border-bottom-style: solid;border-left-style: solid;border-top-color: #666666;border-right-color: #FF0000;border-bottom-color: #666666;	border-left-color: #FF0000;margin: 10px;text-indent: 0px;padding: 0px;}
.columntitle {line-height:16px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; font-style: normal;padding-top: 5px; padding-bottom: 2px; font-variant: normal; color: #666666; text-decoration: none;}
.findoutmore {color: #98ca11;line-height:13px;letter-spacing:0em;text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-size: 11px;	font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;}
.findoutmore a {line-height:12px;letter-spacing:0em;text-decoration: none;display:block;padding-top: 2px;padding-right: 6px;padding-bottom: 2px;	padding-left: 0px;font-family: Arial, Helvetica, sans-serif;}
.findoutmore a:hover {background: #666666;color:#ffffff;}
.ttl_workplacepro{color: #3c8bc9; font-size: 20px; font-weight: lighter; line-height: 22px;}
.ttl_workplacepro2{color: #3c8bc9; font-size: 16px; font-weight: lighter; line-height: 22px;}
.ttl_workplacepro2 a{color: #666666;text-decoration: none;}
.more_workplacepro {color: #3C8BC9;line-height:13px;letter-spacing:0em;text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-size: 11px;	font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;}
.more_workplacepro a {color:#3C8BC9;line-height:12px;letter-spacing:0em;text-decoration: none;display:block;padding-top: 2px;padding-right: 6px;padding-bottom: 2px;padding-left: 0px;font-family: Arial, Helvetica, sans-serif;}
.more_workplacepro a:hover {color:#3C8BC9;color:#ffffff;}
#bluerow{background-color:#3C8BC9; padding-left:10px; padding-top:5px; padding-bottom:5px;	font-family:Arial,Helvetica,sans-serif; font-size: 18px;	font-weight: bold; color:#ffffff; height:25px;}
/*.ttl_premium{color: #f7941e;}*/
.ttl_premium {color: #f7941e;line-height:20px;letter-spacing:0em;text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-size: 20px;	font-style: normal;font-weight: lighter;font-variant: normal;text-transform: none;}
.ttl_premium2 a{color: #666666;text-decoration: none; }
.ttl_premium2 {color: #f7941e;line-height:20px;letter-spacing:0em;text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-size: 16px;	font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;}
.more_premium {color:#f7941e;}
.more_premium a {color:#f7941e;line-height:12px;letter-spacing:0em;text-decoration: none;display:block;padding-top: 2px;padding-right: 6px;padding-bottom: 2px;padding-left: 0px;font-family: Arial, Helvetica, sans-serif;}
.more_premium a:hover {color:#f7941e;color:#ffffff;}
#orangerow{background-color:#f7941e; padding-left:10px; padding-top:5px; padding-bottom:5px;	font-family:Arial,Helvetica,sans-serif; font-size: 16px;	font-weight: bold; color:#ffffff; height:25px;}
.orangebox {line-height:16px; margin-top:0px; padding:10px; font-family: Arial, Helvetica, sans-serif; font-size: 12.5px; text-decoration: none; background-color:#FFF5EA; color:#FF9900;}
.ttl_premiumplus2 {color: #960000;line-height:16px;letter-spacing:0em;text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-size: 16px;	font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;}
.ttl_premiumplus2 a{color: #666666;text-decoration: none;}
.ttl_premiumplus {color: #960000;line-height:20px;letter-spacing:0em;text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-size: 20px;	font-style: normal;font-weight: lighter;font-variant: normal;text-transform: none;}
.more_premiumplus {color:#960000;}
.more_premiumplus a {color:#960000;line-height:20px;letter-spacing:0em;text-decoration: none;display:block;padding-top: 2px;padding-right: 6px;padding-bottom: 2px;padding-left: 0px;font-family: Arial, Helvetica, sans-serif;}
.more_premiumplus a:hover {color:#960000;color:#ffffff;}
#redrow{background-color:#960000; padding-left:10px; padding-top:5px; padding-bottom:5px;	font-family:Arial,Helvetica,sans-serif; font-size: 16px;	font-weight: bold; color:#ffffff; height:25px; vertical-align:middle;}
.crimson{color:#;}
.pcpkg_hdr{font-size: 16px;	font-weight: bold;}
.vert_lines{border-left:1px solid;border-right:1px solid; border-color:#A7A9AC}
.feat1 {color: #1188DC;font-weight: bold;text-align:left; padding-top:15px; padding-left:10px;}
.feat2 {color: #E37823; font-weight: bold;text-align:left; padding-top:15px; padding-left:10px;}
.feat3 {color: #960000; font-weight: bold;text-align:left; padding-top:15px; padding-left:10px;}
.feat4 {color: #960000; font-weight: none;text-align:left; padding-top:0px; padding-left:10px;font-size:10px;}
.featbox{text-align:left;font-size:10px;padding-left:25px;}
.headline {font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bolder;	color: #666666;}
.headlinethin {font-family: Arial, Helvetica, sans-serif;	font-size: 20px; color: #666666; font-weight: lighter; line-height: 22px;}
.subhead {color:#9ece1d; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: lighter;}
.bodyTextB {line-height:14px;	margin-top:0px;	font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; font-style: normal; font-variant: normal; text-transform: none; text-decoration: none; color: #666666; padding: 0px;}
.bodyTextA {line-height:16px; margin-top:0px; padding-top: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 12.5px; text-decoration: none;}
#greenrow{background-color:#BBD662; padding-left:10px; padding-top:5px; padding-bottom:5px;	font-family:Arial,Helvetica,sans-serif; font-size: 16px;	font-weight: bold; color:#ffffff; height:25px;}	
.greenlink a {color:#9ece1d; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: lighter;text-decoration:underline;}
.main-inr{padding-right:35px;}
#base {background-color:#ffffff; min-width: 801px;max-width: 1260px;margin: 10px auto;width:expression(document.body.clientWidth < 803? "801px" : document.body.clientWidth > 1262? "1260px" : "auto");}
#base #inside {background-color:#ffffff; margin: 0px 0px 0px 0px;padding-top: 0px;padding-bottom: 0px;height:100%;}
.leftnav{text-align:left; width:141px; font-family:Arial,Helvetica,sans-serif;font-size:10px;font-weight:none;color:#ffffff; text-decoration:none;padding-left:0px; background-color:#666666;}

/*.lnav2{text-align:left; width:141px; font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:none;color:#ffffff; text-decoration:none;padding-left:0px;}*/
.lnav2_B{text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:none;color:#ffffff; text-decoration:none;padding-left:9px;padding-top:3px;padding-bottom:3px;cursor:hand;}

.lnav3 a{text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#ffffff;padding-left:13px;padding-top:0px;padding-bottom:0px;text-decoration:none;}
.lnav3 a:hover{text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#ffffff;padding-left:13px;padding-top:0;padding-bottom:0px;text-decoration:none;}

.lnav2{text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:none;color:#ffffff; text-decoration:none;padding-left:5px;padding-top:3px;padding-bottom:3px; width:141px;}
.lnav2 a{text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:none;color:#ffffff; text-decoration:none;padding-left:5px;padding-top:3px;padding-bottom:3px; width:141px;}
.lnav2 a:hover{text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:none;color:#ffffff; text-decoration:none;padding-left:5px;padding-top:3px;padding-bottom:3px;}
.carthd{font-family: Arial, Helvetica, sans-serif;	font-size: 13px;	font-weight: bold;	color: #ffffff; background-color:#94C33D; text-align:center;	}
.cartmn2{background-color:#EBECED; padding-left:5px;padding-right:5px;padding-top:5px;padding-bottom:5px;font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: none;	color: #000000;}
.cartmnB{background-color:#EBECED;padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:10px;font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: none;	color: #000000;}
.rec_ttl{font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	color: #000000;}
.rec1{font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: none;	color: #666666;}
.rec2{font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: none;	color: #000000;}
.rec_div{border-bottom:1px dotted #999999;}
.cartttl{font-family: Arial, Helvetica, sans-serif;	font-size: 24px;	font-weight: none;	color: #606063;	}
.cartttl2{font-family: Arial, Helvetica, sans-serif;	font-size: 24px;	font-weight: none;	color: #F7931D;	}
.form2{font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: none;text-align:left;}
.form_brow{padding-right:175px;padding-top:15px;padding-bottom:5px;}
.reqd{font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: none;	color: #CC0000;}
#spacer{height:10px;}
#spacer2{height:3px;}
#spacer{height:5px;}
select{padding:3px; border:1px solid #7F9DB9;font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: none;	color: #666666;}
input{padding:3px; border:1px solid #7F9DB9;font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: none;	color: #666666;}
textarea{padding:3px; border:1px solid #7F9DB9;font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: none;	color: #666666;}
.next_step{border:0px hidden #ffffff; background-image: url(/image/next.png); width:145px; height:36px; border:0px;}
.ord_confirm{border:0px hidden #ffffff; background-image: url(/image/confirm.png); width:145px; height:36px; border:0px;}
@media screen{
#list {
}
#list img {
    height: 115px;
    margin-top: -3%;
}
#wrap {
    background-color: #FFFFFF;
    height: 1200px;
    margin: 0 auto;
}
#wrap #loseData img {
    height: 160px;
}
#wrap #loseData {
    margin-left: 28%;
}
#wrap #everAgain img {
    height: 100px;
}
#wrap #everAgain {
    margin-left: 28%;
}
#wrap #Ipad img {
    height: 250px;
}
#wrap #Ipad {
    margin-top: -40%;
}
#wrap #group {
}
#wrap #group #icons {
    margin-left: 15px;
}
#wrap #group #txt {
    float: left;
    font-size: 10px;
    margin: 0 60px 20px 15px;
}
#wrap #group #txt h1 {
    color: #9B4E99;
    font-size: 1.4em;
}
#wrap #group #txt ol li {
    margin: 0 0 0 20px;
    padding: 0;
}
#wrap #group #txt p #terms {
    margin-left: 8px;
    margin-top: -0.3%;
    vertical-align: middle;
}
#wrap #group #txt p {
	color:#9B4E99;
	text-transform: uppercase; 
	font-weight:bold
}
.tableHead {
    background-color: #94C33D;
    color: #606063;
}
#land img {
    height: 330px;
    margin-bottom: 40%;
    margin-top: -2%;
    width: 80%;
    margin-left: 5%;
}
#submit {
    margin-left: 55%;
}
#wrap #group #txt ol {
    padding: 0;
    margin: 0;
}
.details{
	background-color: #EBECED;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 5px 5px 10px 10px;
}
}


@media print{
.form1{display:block;}
#list {
margin-left:5%;
}
#list img {
    height: 115px;
}
#wrap {
    background-color: #FFFFFF;
    height: 1200px;
    margin: 0 auto;
}
#wrap #loseData img {
}
#wrap #loseData {
}
#wrap #everAgain img {
}
#wrap #everAgain {
}
#wrap #Ipad img {
    height: 250px;
}
#wrap #Ipad {
}
#wrap #group {
}
#wrap #group #icons {
    margin-left: 15px;
}
#wrap #group #txt {
    float: left;
    font-size: 10px;
    margin: 0 60px 20px 15px;
}
#wrap #group #txt h1 {
    color: #9B4E99;
    font-size: 1.4em;
}
#wrap #group #txt ol li {
    margin: 0 0 0 20px;
    padding: 0;
}
#wrap #group #txt p #terms {
    margin-left: 8px;
    margin-top: -0.3%;
    vertical-align: middle;
}
#wrap #group #txt p {
}
.tableHead {
	-webkit-print-color-adjust: exact; 
    background-color: #94C33D;
    color: #606063;
}
#land img {
    height: 230px;
    width: 90%;
}
#submit {
    margin-left: 55%
}
#wrap #group #txt ol {
    padding: 0;
    margin: 0;
}
.details{
	-webkit-print-color-adjust: exact; 
	background-color: #EBECED;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 5px 5px 10px 10px;
}
}